Subject: Announcing gnu-win32 beta 17.1
From: [email-masked] (Geoffrey Noer)

11 Dec 1996 02:39:07 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked]
Original-Cc: [email-masked] (Geoffrey Noer)
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 1043      
Original-Sender: [email-masked]

Greetings,

Those of you who have tried to use /dev/null under Windows 95
with the beta 17 tools will be glad to hear that I've put up a new
gnu-win32 beta 17.1 release which incorporates the patch from Marcus
Daniels <[email-masked]> that fixes the file handler problem.
As long as I was respinning the release, I also added a patch to ld which
changes the default executable name to "a.exe" instead of "a.out".

Those of you who have already downloaded beta 17 can simply grab
the new cygwin.dll and ld.exe from the ftp site.  Make sure you
install the new ld.exe as both H-i386-cygwin32/bin/ld.exe
and H-i386-cygwin32/i386-cygwin32/bin/ld.exe in your install tree.

I do not expect to make any additional minor releases in conjunction
with beta 17.

The good news is that native rebuilding of the development tools
(cdksrc.tar.gz) now works for *both* Windows NT and Windows 95!

Finally an FYI -- the mailing list archives are also available on the ftp
site in /pub/gnu-win32 (ml-archive*).

Enjoy!

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".